import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/7')
CREATE('/Users/yapingliu/Desktop/7/15_NPSL2_TOCSY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('H1','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref('H2O','H')
DIM(1)
TDSS()
SB()
GM(g1=5.0,g2=10.0)
ZF()
FT()
PHASE(ph0=-39.1,ph1=10.8,dimag=False)
REGIONS(regions=[0.0054,0.1426,0.2936,0.321,0.3366,0.3825,0.6317,0.746])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.0,g2=10.0)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-183.7,ph1=186.9,dimag=False)
BCWHIT()
run()